/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


.tp-caption.Testimonial {
    position:relative;
}

blockquote {
    background: url(/wp-content/themes/total-child-theme-master/assets/images/quote-blue.png) left 4px no-repeat;
}

.tp-caption.Testimonial::after {
    position:absolute;
    width:49px;
    height:40px;
    left:0;
    bottom:-40px;
    background:url("/wp-content/uploads/2016/11/speech.png") left bottom no-repeat;
    display:block;
    content:"";
}

.tp-caption.Testimonial::before {
    position:absolute;
    width:54px;
    height:42px;
    right:-10px;
    bottom:-12px;
    background:url("/wp-content/uploads/2016/11/quote.png") left top no-repeat;
    display:block;
    content:"";
}

#home-boxes a.vcex-icon-box .vcex-icon-box-image {
    box-sizing:content-box;
    transition:all 0.7s;
}

#home-boxes a.vcex-icon-box:hover .vcex-icon-box-image {
    width:60px !important;
    padding:10px;
}

#home-boxes a.vcex-icon-box h2 {
    color:#86952e;
}

#home-boxes a.vcex-icon-box:hover h2 {
    color:#606a21;
}

.footer-logos img {
    margin-right:30px;
}

#top-bar-wrap {
    position:absolute;
    width:100%;
    z-index:9999;
    border-bottom:0;
    pointer-events:none;
    border-top:3px solid #c0d542;
}

#top-bar-social-alt strong {
    color:#acbf3b;
}

#top-bar a {
    pointer-events:auto;
}

#footer {
    font-size:13px;
}

#footer hr {
    border-top:1px solid #e1e1e1;
    margin:15px 0 20px 0;
}

#footer .footer-top {
    overflow:hidden;
    padding-top:10px;
}

#footer .footer-top p {
    font-family:"Montserrat";
    font-size:19px;
    margin-bottom:15px;
	color:#666;
}

#footer .footer-top p strong {
	color:#666;
}

#footer .footer-top p a {
	color:#666;
}

.footer-widget {
    padding-bottom: 30px;
}

#footer-bottom {
	border-top:1px solid #eeeeee;
}

.site-credit {
    padding-top:10px;
}

.engineroom {
    height: 14px;
    vertical-align: middle;
    margin-top: -3px;
}

#header-aside {
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    margin-top:5px;
}

#header-aside strong {
    color:#c0d542;
}

#header-aside a {
    color:#333333;
}

#header-aside em {
    font-family:"Montserrat";
    font-style:italic;
    font-size:22px;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    width: 100%;
}

.gform_wrapper .simple_captcha_medium input {
    width: 100%;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
}

.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
    width: 100%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width: 100%;
}

.gform_wrapper .top_label .gfield_error {
    width: 100%;
}

.gform_wrapper div.validation_error {
    width: 100%;
}

.service-boxes h2 {
    margin: 20px 0 15px;
}

.ifa-logo {
    float:right;
    margin-left:20px;
    margin-top:-10px;
    height:109px;
}

.footer-box.col-1 {
    /* width:40%; */
}

.footer-box.col-2 {
    width:60%;
}

.blog #main {
    padding-top:50px;
}

body .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a, body .vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    background-color: #53bbe2;
    color:#FFF;
}

.menu-sitemap-container ul ul {
    margin-bottom: 0;
}

@media screen and (min-width:959px) and (max-width:1200px) {
    .footer-logos img {
        margin-right: 15px;
        height: 67px;
    }
}

@media only screen and (min-width: 960px) {
    #top-bar-wrap.wpex-full-width {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width:1200px) {
    #top-bar-social-alt {
        margin-top:3px;
        font-size:13px;
    }
}

@media screen and (max-width:959px) {
    #top-bar-wrap {
        position:static;
        border-bottom:1px solid #f2f2f2;
    }
    
    #header-aside {
        float:left;
        clear:both;
        text-align:left;
        padding-top:10px;
    }
    
    #header-aside .hide-mobile {
        display:none;
    }
}

@media screen and (max-width:890px) {
    #top-bar-social-alt {
        display:none;
    }
}

@media screen and (max-width:767px) {
    #top-bar-social-alt {
        width:100%;
        text-align:center;
    }
    
    #footer-bottom a {
        text-decoration:none !important;
    }
    
    #footer-bottom #footer-bottom-menu {
        text-align:left;
    }
}

@media screen and (max-width:640px) {
    .footer-logos img {
        margin-right: 20px;
        height: 70px;
    }
}

@media screen and (max-width:568px) {
    .footer-logos img {
        margin-right: 15px;
        height: 50px;
    }
}

@media screen and (max-width:480px) {
    .top-info {
        display:block;
    }
    
    .footer-logos img {
        margin-right: 10px;
        height: 40px;
    }
    
    #header-aside {
        font-size: 12px;
        line-height: 15px;
    }
}

#site-header-inner {
	height: auto;
}